/*
banner CSS
 */

#index_banner {
    width: 100%;
    height: 100%;
}

#index_banner .carousel-inner,
#index_banner .carousel-item {
    height: 100%;
}

#index_banner .carousel-control-prev i,
#index_banner .carousel-control-next i {
    color: #6266ea !important;
    text-decoration: none;
    font-size: 4em;
}

#index_banner .carousel-indicators li,
#index_banner .carousel-indicators.active {
    background-color: #6266ea !important;
}

#index_banner .carousel-item {
    background-size: cover;
    background-size: 100% 100%;;
    background-position: bottom center;

    image-rendering: crisp-edges;
    transform-origin: bottom center; /* 从底部开始缩放 */

}

#index_banner .banner-1 {
    background-image: url('/assets/img/banner/banner-bg-01.webp');
}

@media (max-width: 991px) {
    #index_banner .banner-1 {
        background-image: url('/assets/img/banner/banner-bg-sm-01.webp');
    }
}

@media (max-width: 767px) {
    #index_banner .banner-1 {
        /*background-image: url('banner1-sm.jpg');*/
    }
}